DLA-642-1

NameDLA-642-1
Descriptionruby-activerecord-3.2 - security update
SourceDebian LTS
ReferencesCVE-2016-0753

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ruby-activerecord-3.2 (PTS)wheezy3.2.6-5+deb7u1vulnerable
wheezy (security)3.2.6-5+deb7u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ruby-activerecord-3.2sourcewheezy3.2.6-5+deb7u3

Search for package or bug name: Reporting problems